enable-quick-protect: true
block-interfere-placement: true
block-item-transfer-in: false
block-item-transfer-out: true
block-hopper-minecart: remove
cache-time-seconds: 0
private-signs:
- '[���˽��]'
- '[Private]'
- '[private]'
additional-signs:
- '[�������]'
- '[more users]'
- '[More users]'
everyone-signs:
- '[û������]'
- '[everyone]'
- '[Everyone]'
timer-signs:
- '[��ʱ��:@]'
- '[Timer:@]'
- '[timer:@]'
lockables:
- CHEST
- TRAPPED_CHEST
- FURNACE
- HOPPER
- BREWING_STAND
- DIAMOND_BLOCK
- WOODEN_DOOR
- SPRUCE_DOOR
- BIRCH_DOOR
- JUNGLE_DOOR
- ACACIA_DOOR
- DARK_OAK_DOOR
- IRON_DOOR_BLOCK